// Récupérer la forme SVG
const circle = document.getElementById('circle_orange');
console.log(circle);

// Fonction pour animer la forme
function slideIn() {
  let translateY = -50; // Position de départ (en bas)

  function animate() {
    translateY += 1; // Déplacement d'un pixel vers le haut à chaque itération
    circle.setAttribute('transform', `translate(0, ${translateY})`); // Appliquer la transformation

    if (translateY < 200) { // Limite la hauteur à laquelle la forme doit être animée
      requestAnimationFrame(animate); // Appel récursif de la fonction animate
    }
  }

  animate(); // Lancer l'animation
}

slideIn(); // Lancer l'animation lorsque la page est chargée
